.controls {
    border: 2px dashed #4368ff;
    padding: 12px;
    margin: 12px 0;
}

.columns {
    display: flex;
    height: 100%;
    gap: 2em;
}

.stream-element {
    border: 1px solid black;
    padding: 12px;
    margin: 6px;
}

.stream-element pre {
    color: #d6438a;
}

.stream-first {
    background-color: #f76e6e;
}

.stream-second {
    background-color: #6fbef6;
}

.stream-combined {
    background-color:  #d6438a;
}
